Agritek - Feature #605

assigning realm(group) for trader(only for super admin)
11/16/2020 05:44 AM - Sravan RHK

Status: New Start date:
Priority: 3-High Due date:
Assignee: Sravan RHK % Done:
Category: Estimated time:
Target version:

11/16/2020

0%
0.00 hour

Description

assigning realm(group) for trader(only for super admin)

History

#1 - 11/27/2020 12:26 PM - Dwarakanatha Reddy

- Assignee set to Sravan RHK

#2 - 01/14/2021 08:59 AM - Dwarakanatha Reddy
- Priority changed from 4-Medium to 3-High

05/24/2025

1/1
